# Uses of Class
com.google.protobuf.UInt32Value

Packages that use UInt32Value
Package
Description
com.google.protobuf

## Uses of UInt32Value in com.google.protobuf

Methods in com.google.protobuf that return UInt32Value
Modifier and Type
Method
Description
`UInt32Value`
UInt32Value.Builder.`build()`
`UInt32Value`
UInt32Value.Builder.`buildPartial()`
`static UInt32Value`
UInt32Value.`getDefaultInstance()`
`UInt32Value`
UInt32Value.Builder.`getDefaultInstanceForType()`
`UInt32Value`
UInt32Value.`getDefaultInstanceForType()`
`static UInt32Value`
UInt32Value.`of(int value)`
`static UInt32Value`
UInt32Value.`parseDelimitedFrom(InputStream input)`
`static UInt32Value`
UInt32Value.`parseDelimitedFrom(InputStream input, ExtensionRegistryLite extensionRegistry)`
`static UInt32Value`
UInt32Value.`parseFrom(byte[] data)`
`static UInt32Value`
UInt32Value.`parseFrom(byte[] data, ExtensionRegistryLite extensionRegistry)`
`static UInt32Value`
UInt32Value.`parseFrom(ByteString data)`
`static UInt32Value`
UInt32Value.`parseFrom(ByteString data, ExtensionRegistryLite extensionRegistry)`
`static UInt32Value`
UInt32Value.`parseFrom(CodedInputStream input)`
`static UInt32Value`
UInt32Value.`parseFrom(CodedInputStream input, ExtensionRegistryLite extensionRegistry)`
`static UInt32Value`
UInt32Value.`parseFrom(InputStream input)`
`static UInt32Value`
UInt32Value.`parseFrom(InputStream input, ExtensionRegistryLite extensionRegistry)`
`static UInt32Value`
UInt32Value.`parseFrom(ByteBuffer data)`
`static UInt32Value`
UInt32Value.`parseFrom(ByteBuffer data, ExtensionRegistryLite extensionRegistry)`
Methods in com.google.protobuf that return types with arguments of type UInt32Value
Modifier and Type
Method
Description
`Parser<UInt32Value>`
UInt32Value.`getParserForType()`
`static Parser<UInt32Value>`
UInt32Value.`parser()`
Methods in com.google.protobuf with parameters of type UInt32Value
Modifier and Type
Method
Description
`UInt32Value.Builder`
UInt32Value.Builder.`mergeFrom(UInt32Value other)`
`static UInt32Value.Builder`
UInt32Value.`newBuilder(UInt32Value prototype)`